package com.nec.webotx.webservice.sample;

import javax.xml.soap.SOAPMessage;

public class SAAJService extends SAAJServlet{
	public SOAPMessage onMessage(SOAPMessage message) throws Exception{
		return message;
	}
}
